/* list clickable css */

#categories {
	list-style: none;
	float: left;
	width: 120px;
	background-color: #00abd1;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
    }
#categoriesb {
	list-style: none;
	float: left;
	width: 170px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
	position: absolute;
	top: 140px;
    }
	
#categories li {
	float: left;
	width: 55px;
	cursor: pointer;
	height:20px;
	padding-top: 5px;
	padding-bottom: 3px;
    }
#categoriesb li {
	float: left;
	width: 170px;
	cursor: pointer;
	height:20px;
	padding-top: 5px;
	padding-bottom: 3px;
    }
   
#categories li p {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

#categoriesb li p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.text-strike {
	text-decoration: line-through;
}

li#cat-1 {
	margin-right: 10px;
}
#cat-1:hover {
   background-color: #3f3c3c; }
   
li#cat-2 {
    }
   
#cat-2:hover {
   background-color: #3f3c3c; }
   
li#cat-1b {
	margin-right: 10px;
	margin-bottom: 5px;
	background-color: #00abd1;
}
#cat-1b:hover {
   background-color: #3f3c3c; }

.thumb-cart {
	padding: 0px;
	float: right;
	margin-right: 60px;
	margin-bottom: 3px;
}
